@font-face {
    font-family: 'sanchez_regular_italic';
    src: url('../fonts/sanchezregular-ita-webfont.eot');
    src: url('../fonts/sanchezregular-ita-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sanchezregular-ita-webfont.woff') format('woff'),
         url('../fonts/sanchezregular-ita-webfont.ttf') format('truetype'),
         url('../fonts/sanchezregular-ita-webfont.svg#sanchez_regular_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1, .navbar li a {
	font-family: 'sanchez_regular_italic';
}
.login_wrapper {

	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 25px;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	margin-top:200px;

}
div[id^='map'] {
	margin-top: -30px;
}

/* .navbar {
	background-color: #57933A;
}
.navbar-nav li a {
	color: #fff !important;
}
.navbar-nav .active a, .navbar-nav li:hover, .navbar-nav li:hover a {
	background-color: #BAD80A !important;
	color: #57933A !important;
} */

.jumbotron h1 {
	color: #fff !important;
}
.jumbotron {
	background-color: #57933A;
}
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
	background-color: #EBE5DA;
}
.clickableRow {
	cursor: pointer;
}
a {
	color: #008CB2;
}
a:hover {
	text-decoration: none;
}
/* .navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
} */
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #57933A;
	border: 1px solid #57933A;
}
/* .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .dropdown-menu {
	background-color: #57933A;
} */
/*!AUI Lozenge */ .aui-lozenge{background:#ccc;border:1px solid #ccc;border-radius:3px;color:#333;display:inline-block;font-size:11px;font-weight:bold;line-height:99%;margin:0;padding:2px 5px;text-align:center;text-decoration:none;text-transform:uppercase;}.aui-lozenge.aui-lozenge-subtle{background-color:#fff;border-color:#ccc;color:#333;}.aui-lozenge-success{background-color:#14892c;border-color:#14892c;color:#fff;}.aui-lozenge-success.aui-lozenge-subtle{background-color:#fff;border-color:#b2d8b9;color:#14892c;}.aui-lozenge-error{background-color:#d04437;border-color:#d04437;color:#fff;}.aui-lozenge-error.aui-lozenge-subtle{background-color:#fff;border-color:#f8d3d1;color:#d04437;}.aui-lozenge-current{background-color:#ffd351;border-color:#ffd351;color:#594300;}.aui-lozenge-current.aui-lozenge-subtle{background-color:#fff;border-color:#ffe28c;color:#594300;}.aui-lozenge-complete{background-color:#4a6785;border-color:#4a6785;color:#fff;}.aui-lozenge-complete.aui-lozenge-subtle{background-color:#fff;border-color:#e4e8ed;color:#4a6785;}.aui-lozenge-moved{background-color:#815b3a;border-color:#815b3a;color:#fff;}.aui-lozenge-moved.aui-lozenge-subtle{background-color:#fff;border-color:#ece7e2;color:#815b3a;}
@media screen and (max-width: 991px) {
	div[id^='map'] {
		margin-top: 0;
	}
	.tabs {
		margin-top: 10px !important;
	}
}
.relationshipFlag input[type=checkbox] {
  box-sizing: border-box;
  padding: 0;
}
.relationshipFlag input[type=checkbox] {
  display: none;
}
.relationshipFlag label {
  margin-bottom: 10px;
}
.relationshipFlag label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 25px;
  margin-right: 15px;
  font-size: 13px;
}
.relationshipFlag label:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 10px;
  position: absolute;
  left: 0;
  bottom: -5;
  background-color: red;
}
.relationshipFlag input[type=checkbox]:checked + label:before {
  background-color: green;
}
.red, .green {
	font-weight: bolder;
}
.red {
	color: #ff0000;
}
.green {
	color: #00FF00;
}
.close-summernote-dialog {float: right ; font-size: 21px ; font-weight: bold ; line-height: 1 ; color: #000000 ; text-shadow: 0 1px 0 #ffffff ; opacity: 0.2 ; filter: alpha(opacity=20);}
.close-summernote-dialog:hover,
.close-summernote-dialog:focus {color: #000000 ; text-decoration: none ; cursor: pointer ; opacity: 0.5 ; filter: alpha(opacity=50);}
button.close-summernote-dialog {padding: 0 ; cursor: pointer ; background: transparent ; border: 0 ; -webkit-appearance: none;}

.navbar {
	border-radius: 0px !important;
}

.form-control:focus {
	border-color: #57933a;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(87, 147, 58, 0.75);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(87, 147, 58, 0.75),
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #dddddd;
}

/* Organisation */

.organisation .navbar-default {
	background-color: #1999d5;
	border-color: #1999d5;
}

.organisation .nav.nav-tabs {
	border-color: #1999d5 !important;
}
.organisation .navbar-default .nav > li.active > a {
	background-color: #7bcaef;
}
.organisation .nav.nav-tabs > li.active > a {
	background-color: #1999d5;
}
.organisation hr {
	border-color: #1999d5 !important;
}
.organisation h1, .organisation h2, .organisation h3 {
	color: #1999d5 !important;
}
.organisation .navbar-default .navbar-nav > .active > a, .organisation .navbar-default .navbar-nav > .active > a:hover, .organisation .navbar-default .navbar-nav > .active > a:focus {
	color: #1999d5;
}

.organisation .pagination > .active > a, .organisation .pagination > .active > span, .organisation .pagination > .active > a:hover, .organisation .pagination > .active > span:hover, .organisation .pagination > .active > a:focus, .organisation .pagination > .active > span:focus {
	background-color: #1999d5;
	border-color: #1999d5;
}

.organisation .navbar-default .navbar-nav > li > a:hover, .organisation .navbar-default .navbar-nav > li > a:focus {
	background-color: #7bcaef;
	border-color: #1999d5;
	color: #1999d5;
}

.organisation .navbar-default .navbar-nav > .open > a, .organisation .navbar-default .navbar-nav > .open > a:hover, .organisation .navbar-default .navbar-nav > .open > a:focus {
	background-color: #7bcaef;
	border-color: #1999d5;
	color: #1999d5;
}
.organisation .dropdown-menu {
	background-color: #1999d5;
	border-color: #1999d5;
}
.organisation .dropdown-menu > li > a:hover, .organisation .dropdown-menu > li > a:focus {
	background-color: #7bcaef;
	color: #1999d5;
}

.organisation .nav-tabs > li.active > a, .organisation .nav-tabs > li.active > a:hover, .organisation .nav-tabs > li.active > a:focus {
	background-color: #fff;
}

.organisation .dropdown-menu > .active > a, .organisation .dropdown-menu > .active > a:hover, .organisation .dropdown-menu > .active > a:focus {
	background-color: #7bcaef;
	color: #1999d5;
}

/* Contact */

.contact .navbar-default {
	background-color: #9D9383;
	border-color: #9D9383;
}

.contact .nav.nav-tabs {
	border-color: #9D9383 !important;
}
.contact .navbar-default .nav > li.active > a {
	background-color: #c0baaf;
}
.contact .nav.nav-tabs > li.active > a {
	background-color: #9D9383;
}
.contact hr {
	border-color: #9D9383 !important;
}
.contact h1, .contact h2, .contact h3 {
	color: #9D9383 !important;
}
.contact .navbar-default .navbar-nav > .active > a, .contact .navbar-default .navbar-nav > .active > a:hover, .contact .navbar-default .navbar-nav > .active > a:focus {
	color: #9D9383;
}
.contact .pagination > .active > a, .contact .pagination > .active > span, .contact .pagination > .active > a:hover, .organisation .pagination > .active > span:hover, .contact .pagination > .active > a:focus, .contact .pagination > .active > span:focus {
	background-color: #9D9383;
	border-color: #9D9383;
}

.contact .navbar-default .navbar-nav > li > a:hover, .contact .navbar-default .navbar-nav > li > a:focus {
	background-color: #c0baaf;
	border-color: #9D9383;
	color: #9D9383;
}

.contact .navbar-default .navbar-nav > .open > a, .contact .navbar-default .navbar-nav > .open > a:hover, .contact .navbar-default .navbar-nav > .open > a:focus {
	background-color: #c0baaf;
	border-color: #9D9383;
	color: #9D9383;
}
.contact .dropdown-menu {
	background-color: #9D9383;
	border-color: #9D9383;
}
.contact .dropdown-menu > li > a:hover, .contact .dropdown-menu > li > a:focus {
	background-color: #c0baaf;
	color: #9D9383;
}

.contact .nav-tabs > li.active > a, .contact .nav-tabs > li.active > a:hover, .contact .nav-tabs > li.active > a:focus {
	background-color: #fff;
}
.contact .dropdown-menu > .active > a, .contact .dropdown-menu > .active > a:hover, .contact .dropdown-menu > .active > a:focus {
	background-color: #c0baaf;
	color: #9D9383;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
	background-color: #fff !important;
	border-color: #DDDDDD !important;
}
